<?php
$z[0]=Array("field","周洛风景区,周洛风景区介绍,浏阳",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","周洛风景区位于长沙、浏阳、平江三市（县）交界的社港镇境内，地处海拔1357.9米的连云山脉西部，是捞刀河发源地。景区距浏阳市北50公里，长沙市东70公里，黄花机场60公里。境内人文遗址、自然景观众多，人文景观有铁坟坪、水口塔、陈家祠堂、颜家屋场等，很有",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","周洛风景区_浏阳周洛风景区旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　周洛风景区位于长沙、浏阳、平江三市（县）交界的社港镇境内，地处海拔1357.9米的连云山脉西部，是捞刀河发源地。景区距浏阳市北50公里，长沙市东70公里，黄花机场60公里。境内人文遗址、自然景观众多，人文景观有铁坟坪、水口塔、陈家祠堂、颜家屋场等，很有考古价值；境内生态环境好，珍稀动植物繁多，特别是野生桂花群落的发现，更增添了风景区的魅力。山清水秀、空气清新、风景奇绝的周洛，是一个适合都市人回归自然、度假、休闲、娱乐的绝妙去处。”<div align=center style=\"margin:0 0 0 5px\"></div>",552,1074);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402930145XS0-134K.gif",1076,1161);
$z[7][4]['name']="litpic";

?>